# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
Text.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Color.hpp>`
`#include <SFML/Graphics/Drawable.hpp>`
`#include <SFML/Graphics/PrimitiveType.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/RenderStates.hpp>`
`#include <SFML/Graphics/Transformable.hpp>`
`#include <SFML/Graphics/VertexArray.hpp>`
`#include <SFML/System/String.hpp>`
`#include <SFML/System/Vector2.hpp>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::Text
| Graphical text that can be drawn to a render target. More...

## Namespaces

namespace | sf